"{ Package: 'stx:libbasic' }"

StreamError subclass:#IncompleteNextCountError
	instanceVariableNames:''
	classVariableNames:''
	poolDictionaries:''
	category:'Kernel-Exceptions-Errors'
!

!IncompleteNextCountError class methodsFor:'documentation'!

documentation
"
    There are not enough elements to complete the requested operation.

    [author:]
        Stefan Vogel (stefan@zwerg)

    [see also:]

    [instance variables:]
        parameter       number of available elements

"
! !

!IncompleteNextCountError class methodsFor:'initialization'!

initialize

    NotifierString := 'not enough elements available'.

    "
     self initialize
    "
! !

!IncompleteNextCountError class methodsFor:'documentation'!

version
    ^ '$Header: /cvs/stx/stx/libbasic/IncompleteNextCountError.st,v 1.1 2001-12-21 16:36:26 stefan Exp $'
! !
IncompleteNextCountError initialize!
